Miesięczne archiwum: Styczeń 2010

Stary Quake 2 nie działa z nowymi driverami Nvidii?

To trzeba zainstalować nHancer, utworzyć profil i w Zgodność->OpenGL i w Ograniczenie rozszerzeń sterownika wpisac 11a8 . Podobno to samo w przypadku Hexen II, nowsze stare podobno 11b8 or 4844. Reklamy

Opublikowano Komputery i Internet | Dodaj komentarz